
Ryzom - Bug # 962

Status: Closed Priority: Normal
Author: nimetu Category: Services: General
Created: 06/04/2010 Assignee: vl
Updated: 01/08/2011 Due date:
Subject: animal consumes one unit too many
Description

animal satiety 1000. food is 500. Animal should only consume 2, but it eats 3. (1000/500 + 1)
+1 makes sense when the food is 300, then it correctly consumes 4

in theory attached diff should fix it... i hope

History
#1 - 06/08/2010 04:33 pm - vl
- Category set to Services: General
- Status changed from New to Assigned
- Assignee set to vl

#2 - 06/08/2010 04:49 pm - vl
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r296.

#3 - 08/01/2010 02:27 pm - kervala
- Target version set to Version 0.8.0

#4 - 01/08/2011 06:47 pm - kervala
- Status changed from Resolved to Closed

Files
001-animal-food.diff 632 Bytes 06/04/2010 nimetu
